Oracle Linux Security Advisory ELSA-2023-5462

https://linux.oracle.com/errata/ELSA-2023-5462.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
python-unversioned-command-3.9.16-1.el9_2.2.noarch.rpm
python3-3.9.16-1.el9_2.2.x86_64.rpm
python3-devel-3.9.16-1.el9_2.2.i686.rpm
python3-devel-3.9.16-1.el9_2.2.x86_64.rpm
python3-libs-3.9.16-1.el9_2.2.i686.rpm
python3-libs-3.9.16-1.el9_2.2.x86_64.rpm
python3-tkinter-3.9.16-1.el9_2.2.x86_64.rpm
python3-3.9.16-1.el9_2.2.i686.rpm
python3-debug-3.9.16-1.el9_2.2.i686.rpm
python3-debug-3.9.16-1.el9_2.2.x86_64.rpm
python3-idle-3.9.16-1.el9_2.2.i686.rpm
python3-idle-3.9.16-1.el9_2.2.x86_64.rpm
python3-test-3.9.16-1.el9_2.2.i686.rpm
python3-test-3.9.16-1.el9_2.2.x86_64.rpm
python3-tkinter-3.9.16-1.el9_2.2.i686.rpm

aarch64:
python-unversioned-command-3.9.16-1.el9_2.2.noarch.rpm
python3-3.9.16-1.el9_2.2.aarch64.rpm
python3-devel-3.9.16-1.el9_2.2.aarch64.rpm
python3-libs-3.9.16-1.el9_2.2.aarch64.rpm
python3-tkinter-3.9.16-1.el9_2.2.aarch64.rpm
python3-debug-3.9.16-1.el9_2.2.aarch64.rpm
python3-idle-3.9.16-1.el9_2.2.aarch64.rpm
python3-test-3.9.16-1.el9_2.2.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol9/SRPMS-updates//python3.9-3.9.16-1.el9_2.2.src.rpm

Related CVEs:

CVE-2023-40217




Description of changes:

[3.9.16-1.2]
- Security fix for CVE-2023-40217


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2023-5462: python3.9 Important Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[3.9.16-1.2] - Security fix for CVE-2023-40217

SRPMs

https://oss.oracle.com:443/ol9/SRPMS-updates//python3.9-3.9.16-1.el9_2.2.src.rpm

x86_64

python-unversioned-command-3.9.16-1.el9_2.2.noarch.rpm python3-3.9.16-1.el9_2.2.x86_64.rpm python3-devel-3.9.16-1.el9_2.2.i686.rpm python3-devel-3.9.16-1.el9_2.2.x86_64.rpm python3-libs-3.9.16-1.el9_2.2.i686.rpm python3-libs-3.9.16-1.el9_2.2.x86_64.rpm python3-tkinter-3.9.16-1.el9_2.2.x86_64.rpm python3-3.9.16-1.el9_2.2.i686.rpm python3-debug-3.9.16-1.el9_2.2.i686.rpm python3-debug-3.9.16-1.el9_2.2.x86_64.rpm python3-idle-3.9.16-1.el9_2.2.i686.rpm python3-idle-3.9.16-1.el9_2.2.x86_64.rpm python3-test-3.9.16-1.el9_2.2.i686.rpm python3-test-3.9.16-1.el9_2.2.x86_64.rpm python3-tkinter-3.9.16-1.el9_2.2.i686.rpm

aarch64

python-unversioned-command-3.9.16-1.el9_2.2.noarch.rpm python3-3.9.16-1.el9_2.2.aarch64.rpm python3-devel-3.9.16-1.el9_2.2.aarch64.rpm python3-libs-3.9.16-1.el9_2.2.aarch64.rpm python3-tkinter-3.9.16-1.el9_2.2.aarch64.rpm python3-debug-3.9.16-1.el9_2.2.aarch64.rpm python3-idle-3.9.16-1.el9_2.2.aarch64.rpm python3-test-3.9.16-1.el9_2.2.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-40217

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo